@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  font-size: 1rem;
}

body {
  color: #fff;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
}

#wrapper {
  max-width: 530px;
  margin: 16px auto;
  border: 2px solid #818285;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.background {
  background: #1e559f url(../images/background.jpg) bottom no-repeat;
}

article {
  padding: 10px 10px 12px;
}

footer {
  padding: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 4px;
  align-items: flex-end;
}

footer :is(p, p a) {
  color: #464646 !important;
}

.color {
  color: #0c4da2 !important;
  margin: 0 0 8px;
}

strong {
  font-weight: 700;
}

h1 {
  margin: 36px 0 145px 38px;
  font-weight: 700;
  font-size: 37px;
  line-height: 51px;
  text-shadow: 0 0 26px #203b5e;
}

h1 span {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
}

:is(h1, h4):before {
  content: url(../images/pfeil.png);
  float: left;
  text-indent: -50px;
  margin: -6px 0 0;
}

h2 {
  padding: 46px 16px 0;
  font-weight: 700;
  font-size: 68px;
  line-height: 50px;
  transform: rotate(-4deg);
}

h2 span {
  display: block;
  font-weight: 700;
  font-size: 72px;
  text-align: right;
}

h2 strong {
  display: block;
  color: #FBA51A;
  font-size: 73px;
  line-height: 77px;
}

h3 {
  font-weight: 700;
  font-size: 64px;
  line-height: 68px;
  text-align: center;
  text-shadow: 0 0 26px #203b5e;
}

h3 span {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
}

h4 {
  margin: 16px -10px 18px 34px;
  padding: 14px 8px;
  font-weight: 700;
  font-size: 32px;
  line-height: 36px;
  background: #0C4CA3;
}

h4:before {
  text-indent: -54px;
  margin: -12px 0 0;
}

h5 {
  font-weight: 700;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  text-shadow: 0 0 26px #203b5e;
}

ul {
  margin: 0 0 18px 34px;
  list-style: none;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 700;
  text-shadow: 0 0 26px #203b5e;
}

ul li {
  padding-left: 24px;
}

li:before {
  content: url(../images/iconlist.png);
  float: left;
  text-indent: -26px;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: #000;
  text-decoration: none;
}

@media all and (max-width: 530px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  .banner img {
    width: 100%;
  }

  article {
    padding: 16px;
  }

  footer {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  footer p {
    text-align: center;
  }

  h1 {
    margin: 16px 0 16px 16px;
    font-size: 30px;
    line-height: 34px;
  }

  h2 {
    text-align: center;
    transform: none;
    padding: 16px;
    line-height: 1.2;
  }

  h2 span {
    display: inline;
  }

  :is(h2, h2 span, h2 strong) {
    font-size: 50px;
    line-height: 1.2;
  }

  h3 {
    font-size: 37px;
  }

  h4 {
    margin: 16px -16px 16px 16px;
    padding-right: 16px;
    font-size: 26px;
    line-height: 1.2;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  ul {
    margin-left: 16px;
  }

  :is(a, span:not(h2 span)) {
    white-space: nowrap;
  }

  br:not(footer br) {
    display: none;
  }
}